
QGIS Application - Bug report #1098

Consider scale dependent rendering in print composer

2008-05-19 10:51 AM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11158

Description

Scale dependent rendering should also be considered in print composer

History

#1 - 2008-07-14 02:19 AM - Tim Sutton

On second thoughts this is probably better against 1.0.0 milestone, please ignore last milestone change

#2 - 2008-09-13 03:13 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

This is already implemented.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
